export declare class ConcourseService {
    static listTeamsForMaster(master: string): PromiseLike<string[]>;
    static listPipelinesForTeam(master: string, team: string): PromiseLike<string[]>;
    static listJobsForPipeline(master: string, team: string, pipeline: string): PromiseLike<string[]>;
    static listResourcesForPipeline(master: string, team: string, pipeline: string): PromiseLike<string[]>;
}
